# Gortti

Go RTTI : RunTime Type Info 
easy wrapper of reflect package

# See test package to see how to use

# Maybe To do 
    Right now I focused on struct type, i m not sure adding map and list is really useful   

# how to use 
    var o interface{}
    o = struct {A string}{"My value is A"}
    // o is a interface but 
    ro := nowObj(&o)
    ro.field(0).value  // return "my value is A"  
